Apache Tomcat 7.0.42

## org.apache.catalina.ssi
Class SSIServletExternalResolver.ServletContextAndPath

    java.lang.Object
      org.apache.catalina.ssi.SSIServletExternalResolver.ServletContextAndPath

Enclosing class:
  SSIServletExternalResolver

    protected static class SSIServletExternalResolver.ServletContextAndPath

extends Object

Field Summary
`protected String` `path`
`protected ServletContext` `servletContext`

Constructor Summary
`SSIServletExternalResolver.ServletContextAndPath(ServletContext servletContext, String path)`

Method Summary
`String` `getPath()`
`ServletContext` `getServletContext()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### servletContext

    protected ServletContext servletContext

### path

    protected String path

Constructor Detail

### SSIServletExternalResolver.ServletContextAndPath

    public SSIServletExternalResolver.ServletContextAndPath(ServletContext servletContext,
                                                            String path)

Method Detail

### getServletContext

    public ServletContext getServletContext()

### getPath

    public String getPath()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.